Subject: [PATCH 23/28] ARM: dts: DRA7: Add DT node for DES IP

From: [email-masked] (Tony Lindgren)
Date: Wed, 22 Jun 2016 00:58:36 -0700

* Tero Kristo <[email-masked]> [160621 10:58]:
> 
> Do you want to pick-up the DTS changes from this revision of series as is or
> shall I repost those also? I think the series would require a re-ordering of
> posting the DTS changes before the hwmod data.

I'll pick the dts changes from this series into omap-for-v4.8/dt
thanks. Please split the rest of the patches into separate hwmod
and driver changes and describe if there's a dependency with the
order they should get merged.

Regards,

Tony